body {
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji", sans-serif !important;
    font-size: 18px;
    background: #063e6b;
    color: #fff;
}
a {
    color: #c9e3ff; 
}
nav.navbar {
    background: #073152;
}
.nav-item {
    border-right: 1px dotted rgba(255, 255, 255, 0.3);
    padding: 0 39px;
}
.navbar-light .navbar-nav .active>.nav-link {
    color: #000; 
    background-color: #1892f2;
    padding-left: 10px;
}
.navbar-light .navbar-nav .show>.nav-link {
    color: #000; 
    background-color: #1892f2;
    padding-left: 10px;
} 
.navbar-light .navbar-nav .nav-link {
    padding-left: 10px;
}
.navbar-light .navbar-nav .nav-link:hover {
    color: #fff;
}
img {
    width: 100%;
}
p {
    text-align: justify;
}
h1 {
    color: #fff;
    font-size: 30px;
    font-weight: 800;
    line-height: 50px;
    text-transform: uppercase;
}
h2 {
    font-size: 28px;
    font-style: normal;
    font-weight: 800;
    line-height: 40px;
    text-transform: uppercase;
}
h3 {
    font-size: 26px;
    font-style: normal;
    font-weight: 700;
    line-height: 30px;
    text-transform: uppercase;
}
.title {
    color: #ff2a00 !important;
    text-align: center;
    display: block;
    margin: 0 auto;
    margin-bottom: 20px !important;
    padding: 10px;
    font-size: 35px !important;
    font-weight: 800 !important;
    text-transform: uppercase;
}
.title:after {
    content: "";
    height: 60px;
    width: 100%;
    display: block;
    padding-bottom: 40px !important;
    margin: 10px 0% 0;
    background: url(../img/heading.png) no-repeat top center;
}
.flex-container {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}
.onlyImg .flex-container a {
    width: 19%;
    display: block;
    margin: 0 auto;
    border: 3px solid #2c92e4;
    margin-bottom: 20px;
}
.category .flex-container a {
    color: #fff;
    text-transform: capitalize;
    font-weight: 600;
    width: 19%;
    padding: 7px 8px;
    text-align: center;
    box-shadow: 0px 2px 15px rgba(var(--color-black-rgb), 0.1);
    background: radial-gradient(169.96% 71.53% at 0 20.35%, #700d0d 0, #fe0202 100%);
    position: relative;
    border-radius: 5px;
    font-size: 14px;
    display: block;
    margin: 0 auto;
    margin-bottom: 15px;
}
.location .flex-container a {
    color: #fff;
    font-size: 20px;
    font-weight: 700;
    text-transform: uppercase;
    width: 24%;
    display: block;
    margin: 0 auto;
    background: linear-gradient(142deg, rgba(2, 0, 36, 1) 0%, rgba(121, 9, 9, 1) 45%, rgba(255, 0, 0, 1) 100%);
    border: 3px solid #fe0202;
    margin-bottom: 15px;
    text-align: center;
}
.location img {
    min-height: 160px;
}
.location .flex-container a span {
    padding: 10px;
    display: block;
    font-size: 15px;
    font-weight: 500;
}
/*****team start*****/
.team .flex-container a {
    color: #fff;
    border-radius: 5px;
    font-size: 0.8225rem;
    font-weight: 700;
    text-transform: capitalize;
    width: 19%;
    display: block;
    margin: 0 auto;
}
.team .member {
    text-align: center;
    margin-bottom: 20px;
    background: #4c0d0a;
    height: auto;
    border: 3px solid #7d0328;
}

.team .member img {
    width: 100%;
    height: auto;
    margin: 0 0 5px 0;
}
.member-info {
    margin-bottom: 5px;
}

.team .member .member-info span {
    font-weight: 700;
    display: block;
    font-size: 18px;
    text-transform: uppercase;
    color: #fff;
    margin-bottom: 5px;
}

.team .member p {
    padding-top: 10px;
    font-size: 14px;
    font-style: italic;
    color: #aaaaaa;
}

.team .member .social {
    margin-top: 15px;
}

.team .member .social a {
    color: #919191;
    transition: 0.3s;
}

.team .member .social a:hover {
    color: #cc194f;
}

.team .member .social i {
    font-size: 18px;
    margin: 0 2px;
}
/*****team end*****/
.member-top {
    background-image: url(../img/available.gif);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    height: 40px;
}
section {
    padding: 40px 0;
}
.img-mobile {
    display: none;
}

.aside-img img {
    margin: 0 auto;
    display: block;
    width: 100%;
    margin-bottom: 15px;
}

.fa {
    padding: 10px;
    font-size: 20px;
    text-align: center;
    text-decoration: none;
    margin: 5px 2px;
    border-radius: 100%;
}

.fa:hover {
    opacity: 0.7;
    color: #d12da8;
}

.fa-tumblr {
    color: white;
}

.fa-twitter {
    color: white;
}

.fa-google-plus {
    color: white;
}

.fa-pinterest-p {
    color: white;
}

.social-icon {
    margin: 0 auto;
    display: block;
}

.header {
    width: 100%;
}
/*menubar */
#myNavbar {
    margin: 0 auto;
    width: 100%;
    text-align: center;
    height: 100%;
}

.navbar-collapse.in {
    overflow-y: initial;
}
 
.menubar { 
    background: #052845;
    max-height: 83px;
}



.btn {
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #c69b56;
    border-radius: 0;
    position: relative;
}

.btn:after {
    content: "";
    width: 100%;
    height: 100%;
    border: 2px solid #d4a943;
    position: absolute;
    bottom: 0;
    left: 0;
    transition: width 0.2s ease 0s, height 0.2s ease 0.1s, border-top-width 0.1s ease 0.2s, margin 0.2s ease 0s;
}

.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f1f1f1;
    min-width: 183px;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    z-index: 1;
    margin-top: -28px;
}

.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}
.dropdown-menu {
    background-color: #fff;
}

.dropdown-content a:hover {
    background-color: #ddd;
}

.dropdown:hover .dropdown-content {
    display: block;
}

.dropdown:hover .dropbtn {
    background-color: #c50203;
}

.icon-bar {
    background-color: #f4a941 !important;
    background: #000;
    color: #fff;
}

.navbar-inverse .navbar-toggle {
    border-color: #333;
}

.section-1 {
    background-color: #0000;
    border: 2px solid #000;
    padding: 15px;
    margin-bottom: 15px;
    margin-left: 30px;
    margin-right: 30px;
}

.section-1 img {
    display: block;
    margin: 0 auto;
    width: 100%;
    margin-bottom: 15px;
}
.header-1 img {
    margin-top: 10px;
}

.profile img {
    display: block;
    margin: 0 auto;
    width: 56%;
    margin-bottom: 15px;
    margin-top: 15px;
}

.profile li {
    list-style: none;
    font-size: 17px;
    font-style: italic;
    margin: 24px;
    border: 1px dashed #ffff;
    padding-left: 10px;
    text-align: center;
}

.cat-block1 {
    color: #fff;
    background: #e67e22;
    text-align: center;
    border: 1px solid #fff;
    padding: 5px;
    margin-bottom: 10px;
    text-transform: uppercase;
    font-size: 15px;
}

/*start price table*/

.pricingTable {
    font-family: "Roboto Condensed", sans-serif;
    text-align: center;
    margin: 0 10px;
    position: relative;
    z-index: 1;
}
.pricingTable .pricingTable-header {
    color: red;
    background-color: #deb958;
    text-align: center;
    padding: 70px 0 40px;
    margin: 0 10px;
    display: block;
    -webkit-clip-path: polygon(50% 0%, 100% 38%, 100% 100%, 0 100%, 0% 38%);
    clip-path: polygon(50% 0%, 100% 38%, 100% 100%, 0 100%, 0% 38%);
    position: relative;
    z-index: -1;
}
.pricingTable .title {
    font-size: 45px;
    letter-spacing: 2px;
    margin: 0;
}
.pricingTable .pricing-content {
    background: linear-gradient(to bottom, #fbea54, #f39733);
    border-radius: 20px;
    padding: 15px 15px 25px;
    margin-top: -15px;
    z-index: 2;
    transition: all 0.3s;
}
.pricingTable:hover .pricing-content {
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.8);
}
.pricingTable .content {
    background-image: url(../img/price.gif);
    border-radius: 10px;
    padding: 20px 20px 60px;
    margin-bottom: 20px;
    -webkit-clip-path: polygon(50% 100%, 100% 80%, 100% 0, 0 0, 0 80%);
    clip-path: polygon(50% 100%, 100% 80%, 100% 0, 0 0, 0 80%);
}
.pricingTable .content ul {
    color: #ffff;
    text-align: left;
    font-size: 18px;
    line-height: 30px;
    text-transform: capitalize;
    letter-spacing: 1px;
    list-style: disc;
    padding: 0;
    display: inline-block;
    margin: 0 auto 5px;
}
.pricingTable .content ul li {
    margin-bottom: 10px;
}
.pricingTable .content ul li span {
    color: #f39733;
}
.pricingTable .price-value {
    color: #000;
    font-size: 30px;
    transition: all 0.3s;
}
.pricingTable .amount {
    color: #f39733;
}
.pricingTable .pricingTable-signup {
    color: #fff;
    font-size: 20px;
    letter-spacing: 1px;
    text-transform: uppercase;
    position: relative;
    transition: all 0.3s;
}
.pricingTable .pricingTable-signup:hover {
    padding: 10px 15px;
    box-shadow: 0 0 20px rgba(255, 255, 255, 0.7) inset;
}
.pricingTable.green .pricingTable-header {
    color: #6cb022;
}
.pricingTable.green .price-value .amount {
    color: #6cb022;
}
.pricingTable.green .pricing-content ul span {
    color: #6cb022;
}
.pricingTable.green .pricing-content {
    background: linear-gradient(to bottom, #b0c333, #46a450);
}
.pricingTable.blue .pricingTable-header {
    color: #1ca2d8;
}
.pricingTable.blue .price-value .amount {
    color: #1ca2d8;
}
.pricingTable.blue .pricing-content ul span {
    color: #1ca2d8;
}
.pricingTable.blue .pricing-content {
    background: linear-gradient(to bottom, #b2dac2, #51b9b6);
}
@media only screen and (max-width: 990px) {
    .pricingTable {
        margin-bottom: 30px;
    }
}
@media only screen and (max-width: 479px) {
    .pricingTable {
        margin: 0 0 30px;
    }
    .pricingTable .content ul {
        font-size: 15px;
    }
    .pricingTable .price-value {
        font-size: 23px;
    }
}

/*end price table*/

.footer {
    background: #052845;
    text-align: center;
    padding: 15px;
}

.footer ul a {
    margin: 15px;
}

.sub-menu li:first-child {
    border: none;
    padding-left: 0;
}

.sub-menu ul li {
    border-left: 1px solid #505050;
    float: left;
    color: #fff;
    font-size: 13px;
    font-weight: 500;
    margin-right: 2px;
}

.sub-menu ul li a {
    color: #fff;
    margin-left: 15px;
}

/*scroll top button*/

.scrollToTop {
    position: fixed;
    right: 10px;
    bottom: 10px;
    width: 50px;
    height: 50px;
    font-size: 20px;
    line-height: 50px;
    text-align: center;
    color: #f5d962;
    z-index: 999;
    display: none;
    transition: all 0.3s ease;
    background: #105a95;
    border-radius: 5px;
    text-decoration: none !important;
}

.scrollToTop span {
    display: block;
    margin-top: 3px;
    transition: all 0.2s ease-in-out;
    color: #fff;
    font-size: 25px;
}

.scrollToTop:hover span {
    margin-top: 10px;
}

.sub-banner img {
    width: 100%;
}
/*start contact form*/
.form-control,
.form-group .form-control {
    border: 0;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#009688), to(#009688)), -webkit-gradient(linear, left top, left bottom, from(#d2d2d2), to(#d2d2d2));
    background-image: -webkit-linear-gradient(#009688, #009688), -webkit-linear-gradient(#d2d2d2, #d2d2d2);
    background-image: -o-linear-gradient(#009688, #009688), -o-linear-gradient(#d2d2d2, #d2d2d2);
    background-image: linear-gradient(#009688, #009688), linear-gradient(#d2d2d2, #d2d2d2);
    -webkit-background-size: 0 2px, 100% 1px;
    background-size: 0 2px, 100% 1px;
    background-repeat: no-repeat;
    background-position: center bottom, center -webkit-calc(100% - 1px);
    background-position: center bottom, center calc(100% - 1px);
    background-color: rgba(0, 0, 0, 0);
    -webkit-transition: background 0s ease-out;
    -o-transition: background 0s ease-out;
    transition: background 0s ease-out;
    float: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    border-radius: 0;
}

.form-control::-moz-placeholder,
.form-group .form-control::-moz-placeholder {
    color: #bdbdbd;
    font-weight: 400;
}

.form-control:-ms-input-placeholder,
.form-group .form-control:-ms-input-placeholder {
    color: #bdbdbd;
    font-weight: 400;
}

.form-control::-webkit-input-placeholder,
.form-group .form-control::-webkit-input-placeholder {
    color: #bdbdbd;
    font-weight: 400;
}

.form-control[disabled],
.form-control[readonly],
.form-group .form-control[disabled],
.form-group .form-control[readonly],
fieldset[disabled] .form-control,
fieldset[disabled] .form-group .form-control {
    background-color: rgba(0, 0, 0, 0);
}

.form-control[disabled],
.form-group .form-control[disabled],
fieldset[disabled] .form-control,
fieldset[disabled] .form-group .form-control {
    background-image: none;
    border-bottom: 1px dotted #d2d2d2;
}

.form-group {
    position: relative;
}

.form-group.label-floating label.control-label,
.form-group.label-placeholder label.control-label,
.form-group.label-static label.control-label {
    position: absolute;
    pointer-events: none;
    -webkit-transition: 0.3s ease all;
    -o-transition: 0.3s ease all;
    transition: 0.3s ease all;
}

.form-group.label-floating label.control-label {
    will-change: left, top, contents;
}

.form-group.label-placeholder:not(.is-empty) label.control-label {
    display: none;
}

.form-group .help-block {
    position: absolute;
    display: none;
}

.form-group.is-focused .form-control {
    outline: 0;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#009688), to(#009688)), -webkit-gradient(linear, left top, left bottom, from(#d2d2d2), to(#d2d2d2));
    background-image: -webkit-linear-gradient(#009688, #009688), -webkit-linear-gradient(#d2d2d2, #d2d2d2);
    background-image: -o-linear-gradient(#009688, #009688), -o-linear-gradient(#d2d2d2, #d2d2d2);
    background-image: linear-gradient(#009688, #009688), linear-gradient(#d2d2d2, #d2d2d2);
    -webkit-background-size: 100% 2px, 100% 1px;
    background-size: 100% 2px, 100% 1px;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    transition-duration: 0.3s;
}

.form-group.is-focused .form-control .material-input:after {
    background-color: #009688;
}

.form-group.is-focused label,
.form-group.is-focused label.control-label {
    color: #009688;
}

.form-group.is-focused.label-placeholder label,
.form-group.is-focused.label-placeholder label.control-label {
    color: #bdbdbd;
}

.form-group.is-focused .help-block {
    display: block;
}

.form-group.has-warning .form-control {
    -webkit-box-shadow: none;
    box-shadow: none;
}

.form-group.has-warning.is-focused .form-control {
    background-image: -webkit-gradient(linear, left top, left bottom, from(#ff5722), to(#ff5722)), -webkit-gradient(linear, left top, left bottom, from(#d2d2d2), to(#d2d2d2));
    background-image: -webkit-linear-gradient(#ff5722, #ff5722), -webkit-linear-gradient(#d2d2d2, #d2d2d2);
    background-image: -o-linear-gradient(#ff5722, #ff5722), -o-linear-gradient(#d2d2d2, #d2d2d2);
    background-image: linear-gradient(#ff5722, #ff5722), linear-gradient(#d2d2d2, #d2d2d2);
}

.form-group.has-warning .help-block,
.form-group.has-warning label.control-label {
    color: #ff5722;
}

.form-group.has-error .form-control {
    -webkit-box-shadow: none;
    box-shadow: none;
}

.form-group.has-error .help-block,
.form-group.has-error label.control-label {
    color: #f44336;
}

.form-group.has-success .form-control {
    -webkit-box-shadow: none;
    box-shadow: none;
}

.form-group.has-success.is-focused .form-control {
    background-image: -webkit-gradient(linear, left top, left bottom, from(#4caf50), to(#4caf50)), -webkit-gradient(linear, left top, left bottom, from(#d2d2d2), to(#d2d2d2));
    background-image: -webkit-linear-gradient(#4caf50, #4caf50), -webkit-linear-gradient(#d2d2d2, #d2d2d2);
    background-image: -o-linear-gradient(#4caf50, #4caf50), -o-linear-gradient(#d2d2d2, #d2d2d2);
    background-image: linear-gradient(#4caf50, #4caf50), linear-gradient(#d2d2d2, #d2d2d2);
}

.form-group.has-success .help-block,
.form-group.has-success label.control-label {
    color: #4caf50;
}

.form-group.has-info .form-control {
    -webkit-box-shadow: none;
    box-shadow: none;
}

.form-group.has-info.is-focused .form-control {
    background-image: -webkit-gradient(linear, left top, left bottom, from(#03a9f4), to(#03a9f4)), -webkit-gradient(linear, left top, left bottom, from(#d2d2d2), to(#d2d2d2));
    background-image: -webkit-linear-gradient(#03a9f4, #03a9f4), -webkit-linear-gradient(#d2d2d2, #d2d2d2);
    background-image: -o-linear-gradient(#03a9f4, #03a9f4), -o-linear-gradient(#d2d2d2, #d2d2d2);
    background-image: linear-gradient(#03a9f4, #03a9f4), linear-gradient(#d2d2d2, #d2d2d2);
}

.form-group.has-info .help-block,
.form-group.has-info label.control-label {
    color: #03a9f4;
}

.form-group textarea {
    resize: none;
}

.form-group textarea ~ .form-control-highlight {
    margin-top: -11px;
}

.form-group select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.form-group select ~ .material-input:after {
    display: none;
}

.form-control {
    margin-bottom: 7px;
}

.form-control::-moz-placeholder {
    font-size: 16px;
    line-height: 1.42857143;
    color: #bdbdbd;
    font-weight: 400;
}

.form-control:-ms-input-placeholder {
    font-size: 16px;
    line-height: 1.42857143;
    color: #bdbdbd;
    font-weight: 400;
}

.form-control::-webkit-input-placeholder {
    font-size: 16px;
    line-height: 1.42857143;
    color: #bdbdbd;
    font-weight: 400;
}
.checkbox label,
.radio label,
label {
    font-size: 16px;
    line-height: 1.42857143;
    color: #bdbdbd;
    font-weight: 400;
}

label.control-label {
    font-size: 12px;
    line-height: 1.07142857;
    font-weight: 400;
    margin: 16px 0 0 0;
}

.help-block {
    margin-top: 0;
    font-size: 12px;
}

.form-group {
    padding-bottom: 7px;
    margin: 28px 0 0 0;
}

.form-group .form-control {
    margin-bottom: 7px;
}

.form-group .form-control::-moz-placeholder {
    font-size: 16px;
    line-height: 1.42857143;
    color: #bdbdbd;
    font-weight: 400;
}

.form-group .form-control:-ms-input-placeholder {
    font-size: 16px;
    line-height: 1.42857143;
    color: #bdbdbd;
    font-weight: 400;
}

.form-group .form-control::-webkit-input-placeholder {
    font-size: 16px;
    line-height: 1.42857143;
    color: #bdbdbd;
    font-weight: 400;
}

.form-group .checkbox label,
.form-group .radio label,
.form-group label {
    font-size: 16px;
    line-height: 1.42857143;
    color: #bdbdbd;
    font-weight: 400;
}

.form-group label.control-label {
    font-size: 12px;
    line-height: 1.07142857;
    font-weight: 400;
    margin: 16px 0 0 0;
}

.form-group .help-block {
    margin-top: 0;
    font-size: 12px;
}

.form-group.label-floating label.control-label,
.form-group.label-placeholder label.control-label {
    top: -7px;
    font-size: 16px;
    line-height: 1.42857143;
}

.form-group.label-floating.is-focused label.control-label,
.form-group.label-floating:not(.is-empty) label.control-label,
.form-group.label-static label.control-label {
    top: -30px;
    left: 0;
    font-size: 12px;
    line-height: 1.07142857;
}

.form-group.label-floating input.form-control:-webkit-autofill ~ label.control-label label.control-label {
    top: -30px;
    left: 0;
    font-size: 12px;
    line-height: 1.07142857;
}

.form-group.form-group-sm {
    padding-bottom: 3px;
    margin: 21px 0 0 0;
}

.form-group.form-group-sm .form-control {
    margin-bottom: 3px;
}

.form-group.form-group-sm .form-control::-moz-placeholder {
    font-size: 11px;
    line-height: 1.5;
    color: #bdbdbd;
    font-weight: 400;
}

.form-group.form-group-sm .form-control:-ms-input-placeholder {
    font-size: 11px;
    line-height: 1.5;
    color: #bdbdbd;
    font-weight: 400;
}

.form-group.form-group-sm .form-control::-webkit-input-placeholder {
    font-size: 11px;
    line-height: 1.5;
    color: #bdbdbd;
    font-weight: 400;
}

.form-group.form-group-sm .checkbox label,
.form-group.form-group-sm .radio label,
.form-group.form-group-sm label {
    font-size: 11px;
    line-height: 1.5;
    color: #bdbdbd;
    font-weight: 400;
}

.form-group.form-group-sm label.control-label {
    font-size: 9px;
    line-height: 1.125;
    font-weight: 400;
    margin: 16px 0 0 0;
}

.form-group.form-group-sm .help-block {
    margin-top: 0;
    font-size: 9px;
}

.form-group.form-group-sm.label-floating label.control-label,
.form-group.form-group-sm.label-placeholder label.control-label {
    top: -11px;
    font-size: 11px;
    line-height: 1.5;
}

.form-group.form-group-sm.label-floating.is-focused label.control-label,
.form-group.form-group-sm.label-floating:not(.is-empty) label.control-label,
.form-group.form-group-sm.label-static label.control-label {
    top: -25px;
    left: 0;
    font-size: 9px;
    line-height: 1.125;
}

.form-group.form-group-sm.label-floating input.form-control:-webkit-autofill ~ label.control-label label.control-label {
    top: -25px;
    left: 0;
    font-size: 9px;
    line-height: 1.125;
}

.form-group.form-group-lg {
    padding-bottom: 9px;
    margin: 30px 0 0 0;
}

.form-group.form-group-lg .form-control {
    margin-bottom: 9px;
}

.form-group.form-group-lg .form-control::-moz-placeholder {
    font-size: 18px;
    line-height: 1.3333333;
    color: #bdbdbd;
    font-weight: 400;
}

.form-group.form-group-lg .form-control:-ms-input-placeholder {
    font-size: 18px;
    line-height: 1.3333333;
    color: #bdbdbd;
    font-weight: 400;
}

.form-group.form-group-lg .form-control::-webkit-input-placeholder {
    font-size: 18px;
    line-height: 1.3333333;
    color: #bdbdbd;
    font-weight: 400;
}

.form-group.form-group-lg .checkbox label,
.form-group.form-group-lg .radio label,
.form-group.form-group-lg label {
    font-size: 18px;
    line-height: 1.3333333;
    color: #bdbdbd;
    font-weight: 400;
}

.form-group.form-group-lg label.control-label {
    font-size: 14px;
    line-height: 0.99999998;
    font-weight: 400;
    margin: 16px 0 0 0;
}

.form-group.form-group-lg .help-block {
    margin-top: 0;
    font-size: 14px;
}

.form-group.form-group-lg.label-floating label.control-label,
.form-group.form-group-lg.label-placeholder label.control-label {
    top: -5px;
    font-size: 18px;
    line-height: 1.3333333;
}

.form-group.form-group-lg.label-floating.is-focused label.control-label,
.form-group.form-group-lg.label-floating:not(.is-empty) label.control-label,
.form-group.form-group-lg.label-static label.control-label {
    top: -32px;
    left: 0;
    font-size: 14px;
    line-height: 0.99999998;
}

.form-group.form-group-lg.label-floating input.form-control:-webkit-autofill ~ label.control-label label.control-label {
    top: -32px;
    left: 0;
    font-size: 14px;
    line-height: 0.99999998;
}

select.form-control {
    border: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    border-radius: 0;
}

.form-group.is-focused select.form-control {
    -webkit-box-shadow: none;
    box-shadow: none;
    border-color: #d2d2d2;
}

.form-group.is-focused select.form-control[multiple],
select.form-control[multiple] {
    height: 85px;
}

.input-group-btn .btn {
    margin: 0 0 7px 0;
}

.form-group.form-group-sm .input-group-btn .btn {
    margin: 0 0 3px 0;
}

.form-group.form-group-lg .input-group-btn .btn {
    margin: 0 0 9px 0;
}

.input-group .input-group-btn {
    padding: 0 12px;
}

.input-group .input-group-addon {
    border: 0;
    background: 0 0;
}

.form-group input[type="file"] {
    opacity: 0;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 100;
}
.contact-widget-section .single-contact-widget {
    background: #f9f9f9;
    padding: 20px 25px;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.26);
    height: 260px;
    margin-top: 25px;
    transition: all 0.3s ease-in-out;
}

.contact-widget-section .single-contact-widget i {
    font-size: 75px;
}

.contact-widget-section .single-contact-widget h3 {
    font-size: 20px;
    color: #333;
    font-weight: 700;
    padding-bottom: 10px;
}

.contact-widget-section .single-contact-widget p {
    line-height: 16px;
}

.contact-widget-section .single-contact-widget:hover {
    background: #fff;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.46);
    cursor: pointer;
    transition: all 0.3s ease-in-out;
}

#contactForm {
    margin-top: -10px;
}

#contactForm .form-group label.control-label {
    color: #8c8c8c;
}

#contactForm .form-control {
    font-weight: 500;
    height: auto;
}

/*media queries*/

@media handheld, only screen and (max-width: 1199px) {
  
    .btn.red {
        color: #c60000;
        border: 2px solid #c60000;
        background-color: #e8c44a;
        margin-left: 21px !important;
        left: -9px !important;
        margin-top: -8px !important;
    }
}
@media handheld, only screen and (max-width: 991px) {
    .pricingTable {
        margin-bottom: 30px;
    }
    .c-half {
        width: 25%;
        float: left;
        text-align: left;
        display: block;
    }
    .a-half {
        width: 25%;
        float: left;
        text-align: left;
        display: block;
    }
    

    .btn {
        text-transform: uppercase;
        letter-spacing: 1px !important;
        color: #c69b56;
        border-radius: 0;
        position: relative;
    }
    .btn.red {
        color: #c60000;
        border: 2px solid #1d1010;
        background-color: #e8c44a;
        margin-left: 44px !important;
        left: -9px !important;
        top: 6px !important;
    }
    .dropbtn {
        background-color: transparent;
        color: white;
        padding: 16px;
        font-size: 16px;
        border: none;
        margin-left: -10px;
        padding-top: 13px;
    }

    .dropdown {
        position: relative;
        display: inline-block;
    }

    .dropdown-content {
        display: none;
        position: absolute;
        background-color: #f1f1f1;
        min-width: 183px;
        box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
        z-index: 1;
        margin-top: -28px;
    }

    .dropdown-content a {
        color: black;
        padding: 12px 16px;
        text-decoration: none;
        display: block;
    }
     
    .btn.red {
        color: #c60000;
        border: 2px solid #c60000;
        background-color: #e8c44a;
        margin-left: -6px !important;
        left: -9px !important;
        margin-top: -8px !important;
    }
    .btn:before {
        content: "";
        width: 200px;
        height: 100px;
        border-radius: 50%;
        position: absolute;
        bottom: 100%;
        left: -40px;
        z-index: -1;
        transition: all 0.7s ease 0s;
    }
    .dropdown-menu { 
        background-color: #fff; 
    }
} 
@media handheld, only screen and (max-width: 768px) {
    .btn {
        margin-bottom: 15px;
    }
    

    .btn {
        text-transform: uppercase;
        letter-spacing: 1px;
        color: #c69b56;
        border-radius: 0;
        position: relative;
    }

    .navbar-toggle {
        position: relative;
        padding: 9px 10px;
        right: -13px;
        background-color: #063e6b;
        background-image: none;
        border: 1px solid #ffff;
        border-radius: 4px;
        width: 100%;
        color: #ffffff;
        text-transform: uppercase;
    } 
    .dropbtn {
        background-color: transparent;
        color: white;
        padding: 16px;
        font-size: 16px;
        border: none;
        margin-left: -10px;
        padding-top: 13px;
    }

    .dropdown {
        position: relative;
        display: inline-block;
    }

    .dropdown-content {
        display: none;
        position: absolute;
        background-color: #f1f1f1;
        min-width: 183px;
        box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
        z-index: 1;
        margin-top: -28px;
    }

    .dropdown-content a {
        color: black;
        padding: 12px 16px;
        text-decoration: none;
        display: block;
    }
    .dropdown-menu { 
        background-color: #fff; 
    }
}

@media handheld, only screen and (max-width: 640px) {
    .c-half {
        width: 25%;
        float: left;
        text-align: left;
        display: block;
    }
    .a-half {
        width: 33.33%;
        float: left;
        text-align: left;
        display: block;
    }
    .dropdown-menu { 
        background-color: #fff; 
    }
}

@media handheld, only screen and (max-width: 480px) {
    .img-desktop {
        display: none;
    }
    .img-mobile {
        display: block;
    }
    section {
        padding: 20px 0;
    }
    .location .flex-container a span {
        padding: 5px;
        font-size: 12px;
    }
    .member-top {
        height: 20px;
    }
    .location img {
        min-height: 100px;
    }
    h1 {
        font-size: 22px;
        line-height: 30px;
        text-align: center;
    }
    h2 {
        font-size: 20px;
        line-height: 30px;
        text-align: center;
    }
    h3 {
        font-size: 18px;
        line-height: 25px;
        text-align: center;
    }
    p {
        text-align: justify;
    }
    .title {
        width: 80%;
        font-size: 22px !important;
    }
    .category .flex-container a {
        width: 47%;
    }
    .location .flex-container a {
        width: 47%;
    }
    .onlyImg .flex-container a {
        width: 47%;
    }
    .team .flex-container a {
        width: 47%;
    }
    .c-half {
        width: 50%;
        float: left;
        text-align: left;
        display: block;
    }
    .a-half {
        width: 50%;
        float: left;
        text-align: left;
        display: block;
    }
    .dropdown-menu { 
        background-color: #fff; 
    }
    .caret {
    }
}

@media handheld, only screen and (max-width: 320px) {
    
    .nav > li > a:hover {
        text-decoration: none;
        background-color: #ea1111;
        border-radius: 9px;
        color: #ffff;
    }
    

    .btn {
        text-transform: uppercase;
        letter-spacing: 1px;
        border-radius: 0;
        position: relative;
        overflow: hidden;
        z-index: 1;
        transition: all 0.3s ease 0s;
        margin-left: 31px !important;
    }

    .btn:before {
        content: "";
        width: 200px;
        height: 100px;
        border-radius: 50%;
        position: absolute;
        bottom: 100%;
        left: -40px;
        z-index: -1;
        transition: all 0.7s ease 0s;
    }

    .btn.btn-sm:before {
        width: 160px;
    }

    .btn.btn-xs:before {
        width: 140px;
    }

    .btn.red {
        color: #c60000;
        border: 2px solid #1d1010;
        background-color: #e8c44a;
        margin-left: 44px;
        left: -9px;
        top: 6px;
    }

    .btn.red:before {
        background: #ff5a44;
    }
    #myNavbar {
        margin: 0 auto;
        width: 100%;
        text-align: center;
        height: 100%;
    }
    .dropdown-menu { 
        background-color: #fff; 
    }
    .caret {
        display: inline-block;
        width: 0;
        height: 0;
        margin-top: -46px;
        margin-left: 68px;
        vertical-align: middle;
        border-top: 4px dashed;
        border-top: 4px solid\9;
        border-right: 4px solid transparent;
        border-left: 4px solid transparent;
    }
}
